<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Employee Reimbursement Service</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
  </head>
  <body class="home">
    <navbar class="custom-navbar">
        <ul class="navlist">
          <li><a href="index.html">Index</a></li>
          <li><button type="button" id="homepageBtn" class="btn btn-primary">Homepage</button></li>
          <li><a href="login.html">Login</a></li>
          <li><button type="button" id="logoutBtn" class="btn btn-primary">Logout</button></li>
        </ul>
      </navbar>
      
    <!-- main content of the page -->
    <h1 class="greeting-header">Welcome to the Home page!</h1>
    <br />
    <button type="button" id="table-btn" class="btn btn-primary">
      update table
    </button>
    <button type="button" id="table-btn2" class="btn btn-primary">
      update table again
    </button>
    <div class = "table-div">
    <table id = "test-table" class="table">
      <thead>
        <tr>
          <th scope="col">EMPLOYEE_ID</th>
          <th scope="col">USERNAME</th>
          <th scope="col">PASSWORD</th>
          <th scope="col">F_NAME</th>
          <th scope="col">L_NAME</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Dummy EMPLOYEE_ID</td>
          <td>Dummy USERNAME</td>
          <td>Dummy PASSWORD</td>
          <td>Dummy F_NAME</td>
          <td>Dummy L_NAME</td>
        </tr>
      </tbody>
    </table>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" 
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" 
      crossorigin="anonymous">
    </script>
    <script src="ers_data.js"></script>
    <script src="requests.js"></script>
  </body>
</html>